NAME	    = das1602   # name of the plug'in
OTHER_FILES = menu_das1602
# name of additional source files (.c and .h are already assumed)
LIB_DEPS    =      # name of libraries this plug'in depends on
OTHER_LIB_FROM_DLL = cbw32    # name of the dll to convert in lib.a
XVIN_DIR    =../../

##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules
